orte/mca/ras/xgrid/ Directory Reference.TH "orte/mca/ras/xgrid/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/ras/xgrid/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBsrc\fP"
.br
.in -1c
